.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-f215da74-324a-41eb-10de-67cd09b5f38d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e276db2e-63e0-ffee-f295-4d9f5f22f859 {
font-size: 16px !important;
color: #222222 !important;
}
.lfr-layout-structure-item-009c4b97-6656-f4c5-abaf-2abcb37a7c84 {
display: none !important;
}
.lfr-layout-structure-item-dba655e3-d245-c57b-3cd9-054d8a52049c {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: #222222 !important;
}
.lfr-layout-structure-item-c3a74190-8069-72e2-127c-69253e73bef0 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-27755ade-89f0-cda0-eca1-32863e281a89 {
font-weight: 500 !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-a6f355f1-2330-cf59-9e84-bd55df299568 {
display: none !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3b3ca2e9-7467-7602-05b4-e7cbf8afb03f {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-04ea9fb5-c724-f07f-d615-824087a39a2f {
font-size: 24px !important;
font-weight: 700 !important;
color: #2F6B4F !important;
}
.lfr-layout-structure-item-3945e885-16a4-b813-5100-7bc8d4e0f8c6 {
display: none !important;
}
.lfr-layout-structure-item-93c218b2-5fc1-8c80-dc61-81ccf168ca47 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9fc205f9-9efe-49b0-c348-3d605e423ea8 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e78bcc66-a45d-6fbb-5ddb-52e91ad5609d {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2f12cdc5-36a9-0c97-515d-627191ed01cf {
margin-bottom: 16px !important;
}
.lfr-layout-structure-item-6f2962fe-ac72-4a4a-5d3d-87e26c3864ca {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-dea92f08-d3d6-c6fb-2854-513470f4710b {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d5511256-bfe9-8935-5403-98b407ee1474 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-093f2a2c-72be-24c8-1bc3-c52aca475648 {
font-weight: 500 !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-4499e982-9d46-7fa9-fbc1-9c62a3034b7a {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a12cac25-21ea-82b8-4a59-48d9db5172ca {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5add01fc-1e8f-aedd-0300-a9245e4aacfe {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-66295c25-e2a8-e606-5555-d3ec06af400f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6469dcf0-5d16-b436-0e83-ffc3d765bb37 {
font-size: 16px !important;
color: #222222 !important;
}
.lfr-layout-structure-item-652c74c6-6f75-d3cf-6928-a8b8d4adb8dc {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-30112dbe-38e9-9cd0-16ea-51fef8e3262c {
font-weight: 500 !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-e94e29e9-8f4f-45da-c3d7-9b0150358b47 {
margin-bottom: 16px !important;
}
.lfr-layout-structure-item-f4e0e064-598f-6483-14b5-77ccb15cf3d7 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-7b8df1ed-dcf8-ccf1-6abc-07b869a25a8d {
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c134d4d4-1272-511b-25f0-25bb379e396c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a1e4051f-fabe-8c54-5163-2e466d1ecd83 {
margin-bottom: 16px !important;
}
.lfr-layout-structure-item-26347d0a-607f-c021-f1c8-a46df64ff33d {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-97c1e945-eef5-def7-3327-ba4dba434c97 {
display: none !important;
}
.lfr-layout-structure-item-58af71a2-50d1-f18b-96ce-c0512fa93c2a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-09360fa2-0311-e119-030d-5c4d331ea3f1 {
display: none !important;
}
.lfr-layout-structure-item-fc8a2190-4f61-7331-df30-6dfe50fee0ac {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: #222222 !important;
}
.lfr-layout-structure-item-bd4fc017-3501-de1c-cb7f-87a3956e7427 {
margin-bottom: var(--spacer-3,1rem) !important;
color: #222222 !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-009c4b97-6656-f4c5-abaf-2abcb37a7c84 {
display: block !important;
}
.lfr-layout-structure-item-04ea9fb5-c724-f07f-d615-824087a39a2f {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-61555295-c2e5-a895-5227-372e80369534 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9fc205f9-9efe-49b0-c348-3d605e423ea8 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-2f12cdc5-36a9-0c97-515d-627191ed01cf {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-18196faf-0beb-e869-78ee-d372008b7658 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4499e982-9d46-7fa9-fbc1-9c62a3034b7a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e94e29e9-8f4f-45da-c3d7-9b0150358b47 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a1e4051f-fabe-8c54-5163-2e466d1ecd83 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-09360fa2-0311-e119-030d-5c4d331ea3f1 {
display: block !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1648e88f-0f2e-6ce0-cbe5-afe370bee702 {
display: none !important;
}
}